
Redmine - Defect #41864

Report tab of Spent time page still displays deprecated raster icons instead of SVGs

2024-11-25 07:03 - Mizuki ISHIKAWA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 6.0.2   

Resolution: Fixed Affected version: 6.0.1

Description

Attached is a replace_icons.diff to change the icon as follows:

before change after change

screenshot 2024-11-25 14.59.50.png screenshot 2024-11-25 14.59.36.png 

Associated revisions

Revision 23318 - 2024-11-28 10:12 - Go MAEDA

Replace deprecated raster icons with SVGs on Report tab of Spent Time page (#41864).

Patch by Mizuki ISHIKAWA (user:ishikawa999).

Revision 23333 - 2024-11-30 07:58 - Go MAEDA

Merged r23318 from trunk to 6.0-stable (#41864).

History

#1 - 2024-11-25 07:07 - Go MAEDA

- Status changed from New to Confirmed

- Target version set to 6.0.2

#2 - 2024-11-27 06:56 - Katsuya HIDAKA

I have reviewed the patch and tested its functionality. It works as expected. LGTM.

#3 - 2024-11-28 10:13 - Go MAEDA

- Subject changed from Replace the icons on the Spent time reports tab with SVG to Report tab of Spent time page still displays deprecated raster

icons instead of SVGs

- Status changed from Confirmed to Resolved

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the fix in r23318. Thank you.

#4 - 2024-11-30 07:59 - Go MAEDA

- Status changed from Resolved to Closed

Merged the fix into the 6.0-stable branch in r23333.

Files

replace_icons.diff 1.83 KB 2024-11-25 Mizuki ISHIKAWA

screenshot 2024-11-25 14.59.50.png 157 KB 2024-11-25 Mizuki ISHIKAWA

screenshot 2024-11-25 14.59.36.png 151 KB 2024-11-25 Mizuki ISHIKAWA
